Copyright: Created with EasyHelp (Tel: 0973 209667)


Utility/Delay - RG354227

Description

This function block implements a programmable delay function.  The Delay may be set from 1 to 10 event queue turns.

This block may be used with values, booleans or ordinals.

Parameters

Input	Input to the function block.

Delay	Number of event queue delays before forwarding Input..


Description

This function block implements a programmable delay function.  The Delay may be set from 1 to 10 event queue turns.

This block may be used with values, booleans or ordinals.


Parameters

Input	Input to the function block.

Delay	Number of event queue delays before forwarding Input..